
#contentcolumn-content {
      width: 100%;
}
#contentcolumn-content .innertube {
      width: 100%;
}
.cOTlayoutContainer {
      width: 100%;
      padding-top: 0px;
      margin-top: 0px;
}

.cProfilePageBanner {
      background: #000000;
      width: 100%;
      text-align: center;
}
.innertube div.mid-header h1 {
      display: none;
}
.cOTtitle {
      display: none;
}
.basic {
      width: 960px;
      display: block;
      margin: auto;
}
div.employee ul li.content p.title {
      width: 231px;
      border: none;
}

.cOTtitle {
    display: none;
}